package com.ssm.entity;

import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

public class Message {
    private Integer id;
    private String gender;
    private String Name;
    private String email;

    private String text;

    public Integer getid() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getGender() {
        return gender;
    }

    public void setName(String name) {
        this.Name = name;
    }

    public String getEmail() {
        return email;
    }

    public void setText(String text) {
        this.text = text;
    }

    public void printInfo(){
        System.out.println("用户id="+id +"\n用户性别="+gender+"\n用户姓名="+Name+"\n用户邮箱="+email+"\n用户留言文本="+text);
    }

}
